#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: DashFont\n"
"POT-Creation-Date: 2024-04-15 17:22+0330\n"
"PO-Revision-Date: 2023-09-18 02:11+0330\n"
"Last-Translator: \n"
"Language-Team: Maharatweb\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Poedit 3.4.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: dashfont.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;"
"_n_noop:1,2;_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: lib/codestar-framework\n"

#: dashfont.php:121 dashfont.php:148
msgid "Configuration"
msgstr ""

#. Plugin Name of the plugin/theme
#: dashfont.php:146 dashfont.php:148 includes/options-config.php:18
#: includes/options-config.php:19 templates/about.php:18
msgid "DashFont"
msgstr ""

#: dashfont.php:149 templates/about.php:16
msgid "About Us"
msgstr ""

#: includes/options-config.php:30 templates/about.php:22
#, php-format
msgid "Designed and developed by %s"
msgstr ""

#. Author of the plugin/theme
#: includes/options-config.php:30 templates/about.php:22
msgid "Maharatweb"
msgstr ""

#: includes/options-config.php:36
msgid "Fonts"
msgstr ""

#: includes/options-config.php:41
msgid "Select the desired font"
msgstr ""

#: includes/options-config.php:42
msgid "Not Selected"
msgstr ""

#: includes/options-config.php:44
msgid "Vazirmatn"
msgstr ""

#: includes/options-config.php:45
msgid "Estedad"
msgstr ""

#: includes/options-config.php:46
msgid "Sahel"
msgstr ""

#: includes/options-config.php:47
msgid "Parastoo"
msgstr ""

#: includes/options-config.php:48
msgid "Tanha"
msgstr ""

#: includes/options-config.php:49
msgid "Gandom"
msgstr ""

#: includes/options-config.php:50
msgid "Shabnam"
msgstr ""

#: includes/options-config.php:51
msgid "Custom"
msgstr ""

#: includes/options-config.php:59
msgid "Font Name"
msgstr ""

#: includes/options-config.php:60
msgid "Enter the font name in English."
msgstr ""

#: includes/options-config.php:67
msgid "Add your font files"
msgstr ""

#: includes/options-config.php:73
msgid "Select the desired weight"
msgstr ""

#: includes/options-config.php:75 includes/options-config.php:94
msgid "Normal"
msgstr ""

#: includes/options-config.php:76
msgid "Bold"
msgstr ""

#: includes/options-config.php:92
msgid "Select the desired style"
msgstr ""

#: includes/options-config.php:95
msgid "Italic"
msgstr ""

#: includes/options-config.php:102 includes/options-config.php:107
#: includes/options-config.php:112 includes/options-config.php:117
#: includes/options-config.php:122
#, php-format
msgid "%s File"
msgstr ""

#: templates/about.php:19
msgid ""
"Dash Font is a professional plugin for changing the WordPress dashboard "
"font, which you can use to apply your desired font on the WordPress "
"dashboard."
msgstr ""

#: templates/about.php:21
#, php-format
msgid "Version: %s"
msgstr ""

#: templates/about.php:24
msgid "To receive the next updates of the plugin, visit the Maharatweb site."
msgstr ""

#. Plugin URI of the plugin/theme
#. Author URI of the plugin/theme
msgid "https://maharatweb.com"
msgstr ""

#. Description of the plugin/theme
msgid "A useful plugin to change the font of the WordPress counter"
msgstr ""
